<?php
ob_start();
/*
Template Name: Customer Register Travel
*/
 get_header();
 $msg=$_REQUEST["msg"];
 /*if($CustomerId!=''){
 	wp_redirect("/sign-in/");
	exit();
 }*/
require("customfunction.php");  
 ?><div class="PageTitleSection">
<div class="container">
<h2>Travel Agencies</h2>
</div>
</div>
<section id="contentPage">
<div class="pageMiddleContWrap noPadding">
<div class="container">
<div class="meetingAndEvent">
<div class="row">
<div class="col-md-8">
<div class="meetingAndEventLeftSec">
<h2>Sacramento Limo Service for Travel Agents</h2>
<p class="txtSubTitle">If you have a travel agency, you must be aware of the hassle involved in arranging the quality and reliable transportation for your customers. When you trust Sacramento Limousine ServiceServices, we assure you the top quality of services that can help you in satisfying your clients. With us, you can be sure of the quality transportation right from the beginning of the trip to its end. Having years of experience in the transportation industry, we rank among the top names and when we handle the arrangement of your ground transportation you, don't have to worry. To know why people trust us for the provisions of transports worldwide, you have to experience it yourself.</p>

<div class="TrvListSec">
<ul>
 	<li class="g-icon1">
<h3>Available Worldwide</h3>
Sacramento Limousine Service is a transportation service provider spread across San Francisco, Bay Area, California, & 120 other countries worldwide. Our company is a well-known brand worldwide, and we are known for offering quality transportation.</li>
 	<li class="g-icon2">
<h3>Easily Book Rides for Others</h3>
With us, you can enjoy the ease of booking your transportation reservations for your customers online. If you want to know more, feel free to contact us on the phone, we are always happy to answer the questions regarding our services.</li>
 	<li class="g-icon3">
<h3>We Make It Quick to Book</h3>
With us, you don't have to waste your time and energy, we offer you quick booking options of the ground transportation, and you will be surprised as it won't take more than 5 minutes to make a booking for your clients.</li>
 	<li class="g-icon4">
<h3>Guaranteed Reliability &amp; Safety</h3>
Our services are safe and secure. Sacramento Limousine Serviceis a reputed company, and we cannot put our reparation on questions. Your association with us will leverage your business because we guarantee you the quality. We make sure to meet our deadlines along with the safety, quality, and luxury that your client expects from our professional drivers.</li>
 	<li class="g-icon5">
<h3>Competitive Commissions</h3>
We appreciate the efforts of the travel agents working with us and reward this association with handsome commissions that you receive each time you book your transportation with us.</li>
 	<li class="g-icon6">
<h3>We're Here For You</h3>
Our customer service is available 24/7 for your conveneince</li>
</ul>
</div>
</div>
</div>
<div class="col-md-4">
<div class="meetingAndEventRightSec">
<div class="RightBoxInnerWrp">
<div class="memberFormWrap">
<h2>Let's Connect</h2>
<p>We understand that you can need our services at any point of time or you might need our support any time of the day. So, we have our 24×7 customer care service available for your convenience. </p>

<form id="register" class="newMemberForm" action="/proccessform.php?actions=addcustomer" name="addcustomer" onsubmit="return AddRecord();" method="post">
<input id="accounttype" value="TravelAgent" name="accounttype" type="hidden" />
<div class="row pad5">
<div class="col-sm-6 col-xs-6 form-group">
<input type="text" class="form-control" placeholder="First Name" id="firstname" name="firstname"/>
</div>
<div class="col-sm-6 col-xs-6 form-group">
<input type="text" class="form-control" placeholder="Last Name" id="lastname" name="lastname"/>
</div>
</div>

<div class="row pad5">
<div class="col-sm-12 form-group">
<input type="text" class="form-control" placeholder="Travel Agency Name" id="businessname" name="businessname"/>
</div>
</div>

<div class="row pad5">
<div class="col-sm-6 col-xs-6 form-group">
<input type="text" class="form-control" placeholder="City" id="Billing_City" name="Billing_City" />
</div>
<div class="col-sm-6 col-xs-6 form-group">
<input type="text" class="form-control" placeholder="State/Province" id="Billing_State" name="Billing_State"/>
</div>
</div>

<div class="row pad5">
<div class="col-sm-12 form-group">
<input type="email" class="form-control" placeholder="Email Address" id="email" name="email"/>
</div>
</div>

<div class="row pad5">
<div class="col-sm-12 form-group">
<div class="phoneOuter">
<select id="phonecountry" name="phonecountry">
<option value="+1" selected="selected">USA (+1)</option>
</select><input class="form-control" maxlength="10" size="10" type="text" placeholder="Contact Person's Phone" id="phone" name="phone"/>
  </div>
</div>
</div>

<div class="row pad5">
<div class="col-sm-12 form-group">
<label>Estimated Annual Volume:</label>
<select class="form-control" id="annualvolume" name="annualvolume">
		<option value="" >By Number of Trips</option>
		<option value="1-25">1-25</option>
		<option value="25-50">25-50</option>
		<option value="50-100">50-100</option>
		<option value="100-200">100-200</option>
		<option value="200-500">200-500</option>
		<option value="500-1000">500-1000</option>
		<option value="Don’t Know At This Time">Don’t Know At This Time</option>
	</select>
</div>
</div>

<div class="row pad5">
<div class="col-sm-12 form-group">
<select class="form-control" id="annualvolumeusd" name="annualvolumeusd">
	<option value="">In USD</option>
	<option value="$1-$1,000">$1-$1,000</option>
	<option value="$1,000-$5,000">$1,000-$5,000</option>
	<option value="$5,000-$10,0000">$5,000-$10,0000</option>
	<option value="$10,000-$20,000">$10,000-$20,000</option>
	<option value="$20,000 +">$20,000 +</option>
	<option value="Don’t Know At This Time">Don’t Know At This Time</option>
	</select></div>
</div>

<div class="row pad5">
<div class="col-sm-12 form-group">
<select class="form-control" id="travelers" name="travelers">
		<option value=""># of Travelers</option>
		<option value="1-25">1-25</option>
		<option value="26-50">26-50</option>
		<option value="51-100">51-100</option>
		<option value="101-200">101-200</option>
		<option value="201-500">201-500</option>
		<option value="501-1000">501-1000</option>
		<option value="1000 +">1000 +</option>
		<option value="Don’t Know At This Time">Don’t Know At This Time</option>
		</select>
</div>
</div>
<div class="row pad5">
<div class="col-sm-12 form-group">
<label>I would like A1 Luxury Transport to:</label>
<select class="form-control" id="transportto" name="transportto">
		<option value="">Select One</option>
		<option value="Setup My Account">Setup My Account</option>
		<option value="Contact Me, I Have Some Questions">Contact Me, I Have Some Questions</option>
		</select>
</div>
</div>
<div class="row pad5">
<div class="col-sm-12 form-group">
<label>Anything else you want us to know?</label>
<textarea placeholder="Message" id="notes" name="notes"></textarea>
</div>
</div>

<div class="ButtonRow text-center">
<input type="submit" class="submitBtn SendBtn" value="Get Started" /> <? if($msg==2){?><font color="#FF0000" size="+1">Your account already registered with us!</font><? }?>
</div>

</form>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</section>
<script language="JavaScript">
	function AddRecord()
	{	
		var IsValid = true;
		var firstname = $('#firstname').val();
		if(firstname == ''){
			$('#firstname').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#firstname').css("border", "1px solid #a1a1a1");
		}
		var email = $('#email').val();
		if(email == ''){
			$('#email').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#email').css("border", "1px solid #a1a1a1");
			var eml = new String(email); 
			var val1 = eml.indexOf('@'); 
			var val2 = eml.indexOf("."); 
			if ((val1 == -1) || (val2 == -1)){ 
				$('#email').css("border", "2px solid #FF0000"); 
				IsValid = false; 
			} 
		}
		var lastname = $('#lastname').val();
		if(lastname == ''){
			$('#lastname').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#lastname').css("border", "1px solid #a1a1a1");
		}
		var phone = $('#phone').val();
		if(phone == ''){
			$('#phone').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#phone').css("border", "1px solid #a1a1a1");
		}
		var businessname = $('#businessname').val();
		if(businessname == ''){
			$('#businessname').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#businessname').css("border", "1px solid #a1a1a1");
		}
		var Billing_City = $('#Billing_City').val();
		if(Billing_City == ''){
			$('#Billing_City').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#Billing_City').css("border", "1px solid #a1a1a1");
		}
		var Billing_State = $('#Billing_State').val();
		if(Billing_State == ''){
			$('#Billing_State').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#Billing_State').css("border", "1px solid #a1a1a1");
		}
		var annualvolume = $('#annualvolume').val();
		if(annualvolume == ''){
			$('#annualvolume').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#annualvolume').css("border", "1px solid #a1a1a1");
		}
		var annualvolumeusd = $('#annualvolumeusd').val();
		if(annualvolumeusd == ''){
			$('#annualvolumeusd').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#annualvolumeusd').css("border", "1px solid #a1a1a1");
		}
		var travelers = $('#travelers').val();
		if(travelers == ''){
			$('#travelers').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#travelers').css("border", "1px solid #a1a1a1");
		}
		var transportto = $('#transportto').val();
		if(transportto == ''){
			$('#transportto').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#transportto').css("border", "1px solid #a1a1a1");
		}
		return IsValid;	
	}
</script>
<?php get_footer();?>